dots.v2.genAi.agents.byAgent_uuId().child_agents.get()
Generated on 27 Oct 2026
from DoTs version
v1.21.0
Usage
client.v2.genAi.agents.byAgent_uuId(agent_uuId).child_agents.get(requestConfiguration?: RequestConfiguration<object>): Promise<undefined | ApiGetChildrenOutput>Description
To view agent routes for an agent, send a GET requtest to /v2/gen-ai/agents/{uuid}/child_agents.
Parameters
agent_uuIdstring requiredExample:
"123e4567-e89b-12d3-a456-426614174000"Agent id
Request Sample
Response Example
More Information
See /v2/gen-ai/agents/{uuid}/child_agents in the API reference for additional detail on responses, headers, parameters, and more.